Subject: Re: bug#40518: guix pull: Dependency guix-packages-base fails

From: [email-masked]
Date: Fri, 10 Apr 2020 10:03:51 +0900

> It could be an out-of-memory (OOM) condition: this build phase is
> unfortunately very demanding currently (at least 2 GiB or RAM I think).
> How much RAM do you have?

I think we have a winner. This is running on a VM and I just realized it
it only runs with 500MB of ram.

So, if I am understanding correctly, for some reason the original pull
didn't have an available substitute; however, when I later tried again
the new HEAD referenced a guix-packages-base which *did* have a
substitute available?

Cheers.